## python-setuptools 0.6c6-1osso2

=== debian/changelog ===
python-setuptools (0.6c6-1osso2) unstable; urgency=low

  * Update package type to any instead of all, due to buildbot restrictions.

 -- Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>  Mon, 30 Jun 2008 10:56:45 -0300

python-setuptools (0.6c6-1osso1) unstable; urgency=low

  * First port to Maemo platform

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Thu,  3 Jan 2008 16:15:30 -0300

python-setuptools (0.6c6-1) unstable; urgency=low

  * New upstream version (release candidate 6). Closes: #433556.

 -- Matthias Klose <doko@debian.org>  Wed, 25 Jul 2007 02:11:49 +0200

python-setuptools (0.6c5-1ubuntu1) feisty; urgency=low

  * Use the unversioned interpreter name for scripts without
    version suffix. Ubuntu #94309.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 29 Mar 2007 10:18:33 +0000

python-setuptools (0.6c5-1) unstable; urgency=low

  * New upstream version (release candidate 5).

 -- Matthias Klose <doko@debian.org>  Wed, 17 Jan 2007 18:00:39 +0000

python-setuptools (0.6c3-3) unstable; urgency=low

  * Drop 2.3.

 -- Matthias Klose <doko@debian.org>  Tue, 24 Oct 2006 00:47:58 +0200

python-setuptools (0.6c3-2) unstable; urgency=low

  * Build for 2.3, 2.4, 2.5.

 -- Matthias Klose <doko@debian.org>  Sun, 22 Oct 2006 22:03:03 +0000

python-setuptools (0.6c3-1) unstable; urgency=medium

  * New upstream version (release candidate 3). Closes: #389780.

 -- Matthias Klose <doko@debian.org>  Wed,  4 Oct 2006 00:49:36 +0200

python-setuptools (0.6c2-1) unstable; urgency=low

  * New upstream version (release candidate 2). Closes: #382573.
  * /usr/bin/easy_install-2.3: Use python2.3 s interpreter. Closes: #386318.

 -- Matthias Klose <doko@debian.org>  Fri,  8 Sep 2006 03:19:43 +0200

python-setuptools (0.6b3-3) unstable; urgency=low

  * Workaround #375437.

 -- Matthias Klose <doko@debian.org>  Mon,  3 Jul 2006 14:08:53 +0000

python-setuptools (0.6b3-2) unstable; urgency=low

  * Add entry points for all versioned console scripts. Closes: #375975.

 -- Matthias Klose <doko@debian.org>  Sun,  2 Jul 2006 15:14:35 +0000

python-setuptools (0.6b3-1) unstable; urgency=low

  * New upstream version (closes: #354621).
    - OverflowError for amd64 build fixed (closes: #352176).

 -- Matthias Klose <doko@debian.org>  Fri,  9 Jun 2006 22:14:10 +0200

python-setuptools (0.6a8-0.1) unstable; urgency=low

  * NMU with maintainer approval
  * New upstream release
  * debian/rules: Create setuptools.pth to instruct python where the
    module is located. Closes: #330562

 -- Otavio Salvador <otavio@debian.org>  Thu, 24 Nov 2005 19:26:43 -0200

python-setuptools (0.6a6-1) unstable; urgency=low

  * New upstream version (closes: #335101).

 -- Matthias Klose <doko@debian.org>  Sun, 23 Oct 2005 13:14:22 +0000

python-setuptools (0.6a2-0.1) unstable; urgency=low

  * NMU with maintainer approval
  * New upstream release
  * Include a watch file to be easier to upgrade next time
  * Bump Standards-Version to 3.6.2 (no changes need)
  * Use Build-Depends-Indep since we don't build architecture dependent
    packages
  * Don't remove setuptools.egg-info directory on clean target since it's
    used now on building system since it use entry_points feature to its
    install

 -- Otavio Salvador <otavio@debian.org>  Sat, 24 Sep 2005 17:00:56 -0300

python-setuptools (0.5a13-1) unstable; urgency=low

  * New upstream version 0.5a13.

 -- Matthias Klose <doko@debian.org>  Mon, 18 Jul 2005 12:58:21 +0200

python-setuptools (0.0.1.041214-0ubuntu1) hoary; urgency=low

  * Initial Release.

 -- Matthias Klose <m@klose.in-berlin.de>  Tue, 14 Dec 2004 12:45:14 +0100
