=== debian/watch ===
version=3
http://cheeseshop.python.org/packages/source/s/setuptools/setuptools-([0-9a-z.]*).*.zip debian uupdate
