## python-setuptools 3.3

=== debian/changelog ===
python-setuptools (3.3-1ubuntu1) trusty; urgency=medium

  * Stop building for Python 3.3.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Mar 2014 09:06:50 +0100

python-setuptools (3.3-1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 22 Mar 2014 18:36:35 +0100

python-setuptools (2.2-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 18 Feb 2014 14:59:08 +0100

python-setuptools (2.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 26 Jan 2014 21:55:39 +0100

python-setuptools (2.0.2-1) unstable; urgency=medium

  * New upstream version.
  * On installation with --install-layout=deb, rename extensions for
    python 3.3 (and newer) to include the multiarch tag.
    Renaming of extensions for python3.4 is currently not done by dh-python.
    See Debian #733128.

 -- Matthias Klose <doko@debian.org>  Tue, 31 Dec 2013 13:08:43 +0100

python-setuptools (2.0.1-2) unstable; urgency=medium

  * Build for python3.4.

 -- Matthias Klose <doko@debian.org>  Thu, 26 Dec 2013 00:20:51 +0100

python-setuptools (2.0.1-1) unstable; urgency=medium

  * New upstream version.
  * Depend on python:any/python3:any rather than python/python3.
  * Rename python-distribute-doc to python-setuptools-doc.

 -- Matthias Klose <doko@debian.org>  Sat, 21 Dec 2013 20:40:24 +0100

python-setuptools (1.4.2-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 02 Dec 2013 16:55:48 +0100

python-setuptools (1.3.2-1) experimental; urgency=low

  * New upstream version (converged setuptools / distribute release).

 -- Matthias Klose <doko@debian.org>  Mon, 11 Nov 2013 21:45:15 +0100

distribute (0.6.49-2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix typo on python version in rules file. Closes: #715556.

 -- Matthias Klose <doko@debian.org>  Sun, 04 Aug 2013 12:21:20 +0200

distribute (0.6.49-1) unstable; urgency=low

  * New upstream version.
  * Stop building for python3.2.

 -- Matthias Klose <doko@debian.org>  Sun, 04 Aug 2013 12:13:21 +0200

distribute (0.6.37-1) unstable; urgency=low

  * New upstream version.
  * Stop building for python2.6. Closes: #707140.

 -- Matthias Klose <doko@debian.org>  Wed, 08 May 2013 23:55:38 +0200

distribute (0.6.36-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 07 Apr 2013 21:56:28 +0200

distribute (0.6.34-1) experimental; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 20 Jan 2013 17:46:12 +0100

distribute (0.6.29-1) experimental; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 21 Oct 2012 19:41:01 +0200

distribute (0.6.28-1) experimental; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 29 Aug 2012 11:43:26 +0200

distribute (0.6.24-1) unstable; urgency=low

  * New upstream version. Closes: #632516.

 -- Matthias Klose <doko@debian.org>  Sat, 22 Oct 2011 22:38:22 +0200

distribute (0.6.16-1) unstable; urgency=medium

  * New upstream version.
  * Support Python >=3.1.4 and >=3.2.1.

 -- Matthias Klose <doko@debian.org>  Fri, 20 May 2011 11:30:25 +0200

distribute (0.6.15-2) unstable; urgency=low

  * Stop building for python2.5 and python3.1.

 -- Matthias Klose <doko@debian.org>  Mon, 18 Apr 2011 21:58:45 +0200

distribute (0.6.15-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 21 Mar 2011 01:37:31 +0100

distribute (0.6.14-5) experimental; urgency=low

  * Build for python 2.7 and 3.2.

 -- Matthias Klose <doko@debian.org>  Thu, 14 Oct 2010 15:45:57 +0200

distribute (0.6.14-4) unstable; urgency=low

  * Upload to unstable.

 -- Matthias Klose <doko@debian.org>  Wed, 06 Oct 2010 01:54:38 +0200

distribute (0.6.14-3) experimental; urgency=low

  * Tighten build dependency on python3, remove b-d on python-central.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Sep 2010 16:56:04 +0200

distribute (0.6.14-2) experimental; urgency=low

  * For python3, install into /usr/lib/python3/dist-packages by
    default, when setup.py install is called with --install-layout=deb.

 -- Matthias Klose <doko@debian.org>  Thu, 09 Sep 2010 19:04:09 +0200 

distribute (0.6.14-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 17 Jul 2010 13:41:28 +0200

distribute (0.6.10-4) unstable; urgency=low

  * Don't include 3.1 related files in the filelists of python-* packages.
    Closes: #574153.

 -- Matthias Klose <doko@debian.org>  Thu, 18 Mar 2010 12:27:47 +0100

distribute (0.6.10-3) unstable; urgency=low

  * Don't ship the python3 files in the python-* packages. Closes: #574079.

 -- Matthias Klose <doko@debian.org>  Tue, 16 Mar 2010 08:23:18 +0100

distribute (0.6.10-2) unstable; urgency=low

  * Build packages for python3.1.

 -- Matthias Klose <doko@debian.org>  Sun, 14 Mar 2010 16:51:00 +0100

distribute (0.6.10-1) unstable; urgency=low

  * New upstream version.
  * Stop building for python2.4. Closes: #557000.

 -- Matthias Klose <doko@debian.org>  Mon, 28 Dec 2009 23:52:40 +0100

distribute (0.6.8-1) unstable; urgency=low

  * New upstream version.
  * Stop building for python2.4. Closes: #557000.

 -- Matthias Klose <doko@debian.org>  Thu, 12 Nov 2009 02:12:16 +0100

distribute (0.6.6-1) unstable; urgency=low

  * New upstream version.
  * Don't build python-distribute (yet). Move the egg-info into
    python-setuptools. Closes: #552154.

 -- Matthias Klose <doko@debian.org>  Sat, 24 Oct 2009 13:13:23 +0200

distribute (0.6.4-1) unstable; urgency=low

  * Build python-setuptools from the `distribute' fork.

 -- Matthias Klose <doko@debian.org>  Tue, 20 Oct 2009 00:12:26 +0200

python-setuptools (0.6c9-0ubuntu5) karmic; urgency=low

  * Fix building extensions with recent python 2.6.2+. Patch taken from

