=== debian/control ===
Source: python-setuptools
Section: python
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Build-Depends-Indep: python-all-dev (>= 2.6.6-2~), python3-all-dev (>= 3.1.2-8~),
  python3.4-dev,
  python-sphinx (>= 1.0.7+dfsg) | python3-sphinx
Build-Depends: debhelper (>= 5.0.37.1)
Standards-Version: 3.9.5
Homepage: https://pypi.python.org/pypi/setuptools

Package: python-pkg-resources
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-distribute, python-distribute-doc
Conflicts: python-setuptools (<< 0.6c8-3)
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Package Discovery and Resource Access using pkg_resources
 The pkg_resources module provides an API for Python libraries to
 access their resource files, and for extensible applications and
 frameworks to automatically discover plugins.  It also provides
 runtime support for using C extensions that are inside zipfile-format
 eggs, support for merging packages that have separately-distributed
 modules or subpackages, and APIs for managing Python's current
 "working set" of active packages.

Package: python-setuptools
Architecture: all
Depends: ${python:Depends}, python-pkg-resources (= ${binary:Version}), ${misc:Depends}
Conflicts: python-distribute (<< 0.7)
Replaces: python-distribute (<< 0.6.6)
Provides: ${python:Provides}, python-distribute
XB-Python-Version: ${python:Versions}
Description: Python Distutils Enhancements (setuptools compatibility)
 Extensions to the python-distutils for large or complex distributions.

Package: python-setuptools-doc
Architecture: all
Section: doc
Depends: libjs-jquery, ${misc:Depends}
Conflicts: python-distribute-doc
Replaces: python-distribute-doc
Description: Python Distutils Enhancements (based on distribute), documentation
 Extensions to the Python distutils for large or complex distributions.
 The package contains the documentation in html format.

Package: python3-pkg-resources
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Suggests: python3-setuptools
Conflicts: python-pkg-resources (= 0.6.10-2)
Description: Package Discovery and Resource Access using pkg_resources
 The pkg_resources module provides an API for Python libraries to
 access their resource files, and for extensible applications and
 frameworks to automatically discover plugins.  It also provides
 runtime support for using C extensions that are inside zipfile-format
 eggs, support for merging packages that have separately-distributed
 modules or subpackages, and APIs for managing Python's current
 "working set" of active packages.

Package: python3-setuptools
Architecture: all
Depends: ${python3:Depends}, python3-pkg-resources (= ${binary:Version}), ${misc:Depends}
Provides: ${python3:Provides}
Conflicts: python-setuptools (= 0.6.10-2)
Description: Python3 Distutils Enhancements (setuptools compatibility)
 Extensions to the python-distutils for large or complex distributions.
