=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/distribute/distribute-([0-9.]*).tar.gz
