## python-setuptools 5.5.1

=== debian/changelog ===
python-setuptools (5.5.1-1) unstable; urgency=medium

  * New upstream version. Closes: #754089.

 -- Matthias Klose <doko@debian.org>  Tue, 12 Aug 2014 13:50:59 +0200

python-setuptools (5.4.1-1) unstable; urgency=medium

  * New upstream version. Closes: #754089.

 -- Matthias Klose <doko@debian.org>  Mon, 07 Jul 2014 19:33:26 +0200

python-setuptools (5.3-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 02 Jul 2014 00:18:03 +0200

python-setuptools (4.0.1-1) unstable; urgency=medium

  * New upstream version.
  * Stop building for python 3.3. Closes: #751070.

 -- Matthias Klose <doko@debian.org>  Tue, 10 Jun 2014 17:38:45 +0200

python-setuptools (3.6-1) unstable; urgency=medium

  * New upstream version.
  * Build a python-setuptools-whl package (Barry Warsaw). Closes: #748299.
  * Fix installation of the html documentation. Closes: #737889, #748586.

 -- Matthias Klose <doko@debian.org>  Wed, 21 May 2014 11:19:00 +0200

python-setuptools (3.4.4-1) unstable; urgency=medium

  * New upstream version.
    - Fix #184, build directory included into the package. Closes: #743644.

 -- Matthias Klose <doko@debian.org>  Sat, 12 Apr 2014 21:28:18 +0200

python-setuptools (3.4.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Thu, 03 Apr 2014 22:02:29 +0200
