=== debian/rules ===
--- 
+++ 
@@ -61,7 +61,7 @@
 	fi
 	dh_clean
 
-install: build install-prereq $(PYVERS:%=install-python%) $(PYVERS3:%=install-python%)
+install: build install-prereq $(PYVERS:%=install-python%) $(PYVERS3:%=install-python%) install-wheel
 	find debian -name 'setuptools_boot.py*' | xargs -r rm -f
 	find debian -name '*.py[co]' | xargs -r rm -f
 	pkgs=$$(dh_listpackages); cd debian && find $$pkgs -mindepth 1 -type d -empty -print -delete
@@ -122,6 +122,12 @@
 	echo setuptools-$(SETUPTOOLSVER).egg-info \
 	  > $(call pname,$(d_setp),$*)/$(call py_libdir,$*)/setuptools.pth
 
+install-wheel:
+	mkdir -p debian/python-setuptools-whl/usr/share/python-wheels
+	python3 setup.py bdist_wheel --universal \
+	        -d debian/python-setuptools-whl/usr/share/python-wheels
+	dh_installdirs -ppython-setuptools-whl usr/share
+
 binary-arch:
 
 binary-indep: build install
@@ -132,14 +138,13 @@
 	dh_installdocs -N$(p_setp) -N$(p_pkgr)
 	dh_installdocs -p$(p_pkgr) docs/pkg_resources.txt
 	dh_installdocs -p$(p_setp) -Xpkg_resources docs/*.txt
-	mkdir -p $(d_doc)/usr/share/doc/$(p_dist)
-	cp -pr docs/build/html $(d_doc)/usr/share/doc/$(p_dist)/
+	mkdir -p $(d_doc)/usr/share/doc/$(p_doc)
+	cp -pr docs/build/html $(d_doc)/usr/share/doc/$(p_doc)/
 	dh_sphinxdoc -p$(p_doc)
 	dh_link -p$(p_doc) \
-	  /usr/share/doc/$(p_dist)/html /usr/share/doc/$(p_doc)/html \
-	  /usr/share/doc/$(p_dist)/html /usr/share/doc/$(p_setp)/html \
+	  /usr/share/doc/$(p_doc)/html /usr/share/doc/$(p_setp)/html \
+	  /usr/share/doc/$(p_doc)/html /usr/share/doc/$(p_setp3)/html
 
-#	  /usr/share/javacript/jquery/jquery.js /usr/share/doc/$(p_dist)/html/_static/jquery.js
 	dh_compress -i
 	dh_fixperms -i
 
@@ -159,18 +164,18 @@
 	) > $(d_setp).substvars
 	cp $(d_setp).substvars $(d_pkgr).substvars
 
-	dh_python3 -p$(call pname,$(p_pkgr),3.4) -p$(call pname,$(p_setp),3.4) # -p$(call pname,$(p_dist),3.4)
-	cat debian/$(call pname,$(p_setp),3.4).substvars
-	cat debian/$(call pname,$(p_pkgr),3.4).substvars
+	dh_python3 -p$(call pname,$(p_pkgr),3.3) -p$(call pname,$(p_setp),3.3) # -p$(call pname,$(p_dist),3.3)
+	cat debian/$(call pname,$(p_setp),3.2).substvars
+	cat debian/$(call pname,$(p_pkgr),3.2).substvars
 
 ##	cp $(d_setp).substvars $(d_dist).substvars
 
 	( \
-	  echo 'python3:Versions=3.4'; \
-	  echo 'python3:Provides=python3.4-setuptools'; \
-	  echo 'python3:Depends=python3:any (>= 3.4), python3:any (<< 3.5)'; \
-	) > $(call pname,$(d_setp),3.4).substvars
-	cp $(call pname,$(d_setp),3.4).substvars $(call pname,$(d_pkgr),3.4).substvars
+	  echo 'python3:Versions=3.3'; \
+	  echo 'python3:Provides=python3.3-setuptools'; \
+	  echo 'python3:Depends=python3:any (>= 3.3), python3:any (<< 3.5)'; \
+	) > $(call pname,$(d_setp),3.3).substvars
+	cp $(call pname,$(d_setp),3.3).substvars $(call pname,$(d_pkgr),3.3).substvars
 
 	dh_installdeb -i
 	dh_gencontrol -i
