## python-setuptools 12.2

=== debian/changelog ===
python-setuptools (12.2-1) experimental; urgency=medium

  * New upstream version. Closes: #779036, #773969.

 -- Matthias Klose <doko@debian.org>  Thu, 26 Feb 2015 15:04:59 +0100
