=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends-Indep: python-all-dev (>= 2.6.6-2~), python3-all-dev (>= 3.1.2-8~),
   python3.4-dev,
-  python-sphinx (>= 1.0.7+dfsg) | python3-sphinx
+  python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
+  python3-wheel
 Build-Depends: debhelper (>= 5.0.37.1)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://pypi.python.org/pypi/setuptools
 
 Package: python-pkg-resources
@@ -32,7 +33,7 @@
 Replaces: python-distribute (<< 0.6.6)
 Provides: ${python:Provides}, python-distribute
 XB-Python-Version: ${python:Versions}
-Description: Python Distutils Enhancements (setuptools compatibility)
+Description: Python Distutils Enhancements
  Extensions to the python-distutils for large or complex distributions.
 
 Package: python-setuptools-doc
@@ -41,7 +42,7 @@
 Depends: libjs-jquery, ${misc:Depends}
 Conflicts: python-distribute-doc
 Replaces: python-distribute-doc
-Description: Python Distutils Enhancements (based on distribute), documentation
+Description: Python Distutils Enhancements (documentation)
  Extensions to the Python distutils for large or complex distributions.
  The package contains the documentation in html format.
 
@@ -65,5 +66,13 @@
 Depends: ${python3:Depends}, python3-pkg-resources (= ${binary:Version}), ${misc:Depends}
 Provides: ${python3:Provides}
 Conflicts: python-setuptools (= 0.6.10-2)
-Description: Python3 Distutils Enhancements (setuptools compatibility)
+Description: Python3 Distutils Enhancements
  Extensions to the python-distutils for large or complex distributions.
+
+Package: python-setuptools-whl
+Architecture: all
+Depends: ${python3:Depends}, ${misc:Depends}
+Description: Python Distutils Enhancements (wheel package)
+ Extensions to the python-distutils for large or complex distributions.
+ .
+ This package provides setuptools in PEP 427 wheel format.
