=== debian/rules ===
--- 
+++ 
@@ -36,8 +36,9 @@
 build-stamp: $(PYVERS:%=build-python%) $(PYVERS3:%=build-python%) build-doc-stamp
 	touch $@
 build-doc-stamp:
-	PYTHONPATH=$(CURDIR) \
-		sh -c 'cd docs && sphinx-build -b html -d build/doctrees . build/html'
+	$(MAKE) -C docs html
+#	PYTHONPATH=$(CURDIR) \
+#		sh -c 'cd docs && sphinx-build -b html -d build/doctrees . build/html'
 	touch $@
 build-python%: pre-build-stamp
 	python$* setup.py build
@@ -113,7 +114,7 @@
 	python$* setup.py install \
 	  --root=$(CURDIR)/$(call pname,$(d_setp),$*) --install-layout=deb
 
-	mv $(call pname,$(d_setp),$*)/$(call py_libdir,$*)/pkg_resources.py \
+	mv $(call pname,$(d_setp),$*)/$(call py_libdir,$*)/pkg_resources \
 	  $(call pname,$(d_pkgr),$*)/$(call py_libdir,$*)/
 
 #	mv $(call pname,$(d_setp),$*)/$(call py_libdir,$*)/setuptools-$(SETUPTOOLSVER).egg-info \
@@ -164,18 +165,18 @@
 	) > $(d_setp).substvars
 	cp $(d_setp).substvars $(d_pkgr).substvars
 
-	dh_python3 -p$(call pname,$(p_pkgr),3.3) -p$(call pname,$(p_setp),3.3) # -p$(call pname,$(p_dist),3.3)
-	cat debian/$(call pname,$(p_setp),3.2).substvars
-	cat debian/$(call pname,$(p_pkgr),3.2).substvars
+	dh_python3 -p$(call pname,$(p_pkgr),3.4) -p$(call pname,$(p_setp),3.4) # -p$(call pname,$(p_dist),3.3)
+	cat debian/$(call pname,$(p_setp),3.4).substvars
+	cat debian/$(call pname,$(p_pkgr),3.4).substvars
 
 ##	cp $(d_setp).substvars $(d_dist).substvars
 
 	( \
-	  echo 'python3:Versions=3.3'; \
-	  echo 'python3:Provides=python3.3-setuptools'; \
-	  echo 'python3:Depends=python3:any (>= 3.3), python3:any (<< 3.5)'; \
-	) > $(call pname,$(d_setp),3.3).substvars
-	cp $(call pname,$(d_setp),3.3).substvars $(call pname,$(d_pkgr),3.3).substvars
+	  echo 'python3:Versions=3.4'; \
+	  echo 'python3:Provides=python3.4-setuptools'; \
+	  echo 'python3:Depends=python3:any (>= 3.4), python3:any (<< 3.5)'; \
+	) > $(call pname,$(d_setp),3.4).substvars
+	cp $(call pname,$(d_setp),3.4).substvars $(call pname,$(d_pkgr),3.4).substvars
 
 	dh_installdeb -i
 	dh_gencontrol -i
