## python-setuptools 18.4

=== debian/changelog ===
python-setuptools (18.4-1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sun, 11 Oct 2015 21:58:46 +0000

python-setuptools (18.4-1) unstable; urgency=medium

  * New upstream version.
  * Provide a unified entry_points.txt file.

 -- Matthias Klose <doko@debian.org>  Sun, 11 Oct 2015 13:06:42 +0200

python-setuptools (18.3.1-2) unstable; urgency=medium

  * Don't blow away egg-info on clean (Stefano Rivera).
  * Remove the build dependency on python-setuptools.

 -- Matthias Klose <doko@debian.org>  Fri, 11 Sep 2015 20:33:13 +0200

python-setuptools (18.3.1-1) unstable; urgency=medium

  * New upstream version.
  * Build-depend on python-setuptools. Without this dependency, the scripts
    are not installed. Not yet known, why.  Closes: #795455.
  * Install the upstream changes file, not the empty history file.
    Closes: #798078.
  * Suggests the python-setuptools-doc package. Closes: #797731.

 -- Matthias Klose <doko@debian.org>  Thu, 10 Sep 2015 18:28:54 +0200

python-setuptools (18.2-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Fri, 04 Sep 2015 22:29:34 +0200

python-setuptools (18.0.1-2) unstable; urgency=medium

  [ Stefano Rivera ]
  * Port to pybuild:
    - Build-Depend on dh-python.
  * Bump debhelper compat to 9 (and Build-Depends to >= 9)
  * Replace unnecessary dependencies on python*-all-dev packages with -all.
  * Drop deprecated ${python:Versions} and ${python:Provides} substitutions.
  * Drop constraints on packages that pre-date oldoldstable.
  * Add Suggests: python-setuptools on python-pkg-resources, matching
    python3-pkg-resources.
  * Drop ancient and irrelevant README.Debian.
  * Use dh_sphinxdoc's generated dependencies.
  * Replace accidental /usr/share/doc/html symlink with the intended
    /usr/share/doc/python3-setuptools/html.
  * Drop unnecessary easy_install-X.Y binaries.
    Users can use pythonX.Y -m easy_install, instead.
  * Drop .pth file. No longer necessary, we don't install eggs.
  * Add binary packages for pypy. Requires Build-Depends: pypy. Closes: #735855.

 -- Matthias Klose <doko@debian.org>  Mon, 03 Aug 2015 14:21:28 +0200

python-setuptools (18.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 21 Jul 2015 21:45:52 +0200

python-setuptools (17.0-1) unstable; urgency=medium

  * New upstream version.
  * Fix another issue with the multiarch patch (which can be dropped once
    3.5 is the only version in the distro).

 -- Matthias Klose <doko@debian.org>  Fri, 29 May 2015 15:13:19 +0200

python-setuptools (16.0-2) unstable; urgency=medium

  * Fix syntax error in multiarch patch (Brian Warner). Closes: #786446.

 -- Matthias Klose <doko@debian.org>  Thu, 21 May 2015 23:43:05 +0200

python-setuptools (16.0-1) unstable; urgency=medium

  * New upstream version. Closes: #784364.
  * Build for python 3.5.
  * Fix lintian warnings.
  * Build without the rst.linker plugin, not yet packaged.
  * python3-setuptools: Conflict with python3.5 (<< 3.5.0~a4-5).

 -- Matthias Klose <doko@debian.org>  Tue, 19 May 2015 11:56:21 +0200
