## python-setuptools 20.7.0

=== debian/changelog ===
python-setuptools (20.7.0-1ubuntu0.1~esm1) xenial-security; urgency=medium

  * SECURITY UPDATE: ReDOS in package_index.py
    - debian/patches/CVE-2022-40897.patch: Limit the amount of
      whitespace to search/backtrack in setuptools/package_index.py.
    - CVE-2022-40897

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Fri, 20 Jan 2023 15:44:55 +0100

python-setuptools (20.7.0-1) unstable; urgency=medium

  * New upstream version.
  * Re-add the changes file, missing upstream.

 -- Matthias Klose <doko@debian.org>  Thu, 14 Apr 2016 21:52:22 +0200

python-setuptools (20.3.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Mar 2016 17:08:58 +0100

python-setuptools (20.1.1-1) unstable; urgency=medium

  * New upstream version.
  * Stop building the -whl package.

 -- Matthias Klose <doko@debian.org>  Mon, 15 Feb 2016 19:11:35 +0100

python-setuptools (20.0-2) unstable; urgency=medium

  * Use the pkg_resources from the source when building the docs.

 -- Matthias Klose <doko@debian.org>  Thu, 11 Feb 2016 13:28:36 +0100

python-setuptools (20.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 10 Feb 2016 11:08:25 +0100

python-setuptools (18.8-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 13 Dec 2015 14:51:22 +0100

python-setuptools (18.7.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Fri, 11 Dec 2015 17:32:09 +0100

python-setuptools (18.7-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 01 Dec 2015 13:14:59 +0100

python-setuptools (18.4-2) unstable; urgency=medium

  * Don't install the SOURCES.txt egg-info file when setup.py is called
    with --install-layout=deb. Closes: #802792.

 -- Matthias Klose <doko@debian.org>  Sat, 24 Oct 2015 16:07:48 +0200
