## python-setuptools 20.10.1

=== debian/changelog ===
python-setuptools (20.10.1-1.1~bpo8+1~nd15.10+1) wily; urgency=medium

  * Backported for wily.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 21 Oct 2016 01:11:23 -0400

python-setuptools (20.10.1-1.1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Ondřej Nový <onovy@debian.org>  Sun, 26 Jun 2016 05:46:06 +0200

python-setuptools (20.10.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Sort libs in native_libs. (Closes: #825857)

 -- Anton Gladky <gladk@debian.org>  Thu, 09 Jun 2016 22:35:35 +0200

python-setuptools (20.10.1-1) unstable; urgency=medium

  * New upstream version.
  * Re-add the changes file, missing upstream.

 -- Matthias Klose <doko@debian.org>  Thu, 14 Apr 2016 21:52:22 +0200
