=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: python-setuptools
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
@@ -12,13 +12,13 @@
  python3-sphinx,
  python3-wheel
 Build-Conflicts: python-setuptools, python3-setuptools
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://pypi.python.org/pypi/setuptools
 
 Package: python-pkg-resources
 Suggests: python-setuptools
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python:Depends}
 Description: Package Discovery and Resource Access using pkg_resources
  The pkg_resources module provides an API for Python libraries to
  access their resource files, and for extensible applications and
@@ -30,7 +30,7 @@
 
 Package: python-setuptools
 Architecture: all
-Depends:
+Depends: neurodebian-popularity-contest, 
  python-pkg-resources (= ${binary:Version}),
  ${misc:Depends},
  ${python:Depends}
@@ -42,14 +42,14 @@
 Package: python-setuptools-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: neurodebian-popularity-contest, ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python Distutils Enhancements (documentation)
  Extensions to the Python distutils for large or complex distributions.
  The package contains the documentation in html format.
 
 Package: python3-pkg-resources
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python3:Depends}
 Suggests: python3-setuptools
 Description: Package Discovery and Resource Access using pkg_resources
  The pkg_resources module provides an API for Python libraries to
@@ -62,7 +62,7 @@
 
 Package: python3-setuptools
 Architecture: all
-Depends:
+Depends: neurodebian-popularity-contest, 
  python3-pkg-resources (= ${binary:Version}),
  ${misc:Depends},
  ${python3:Depends}
@@ -73,7 +73,7 @@
 Package: pypy-pkg-resources
 Suggests: pypy-setuptools
 Architecture: all
-Depends: ${misc:Depends}, ${pypy:Depends}
+Depends: neurodebian-popularity-contest, ${misc:Depends}, ${pypy:Depends}
 Description: Package Discovery and Resource Access using pkg_resources
  The pkg_resources module provides an API for Python libraries to
  access their resource files, and for extensible applications and
@@ -85,7 +85,7 @@
 
 Package: pypy-setuptools
 Architecture: all
-Depends:
+Depends: neurodebian-popularity-contest, 
  pypy-pkg-resources (= ${binary:Version}),
  ${misc:Depends},
  ${pypy:Depends}
