## python-setuptools 25.2.0

=== debian/changelog ===
python-setuptools (25.2.0-1~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Matthias Klose <doko@debian.org>  Fri, 19 Aug 2016 22:08:13 +0000

python-setuptools (25.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 15 Aug 2016 23:17:15 +0200
